<?php
$num = isset($_REQUEST['num']) ? $_REQUEST['num'] : '';
$memo = isset($_REQUEST['memo']) ? $_REQUEST['memo'] : '';
$is_deleted = isset($_REQUEST['is_deleted']) ? $_REQUEST['is_deleted'] : null;
$searchtag = isset($_REQUEST['searchtag']) ? $_REQUEST['searchtag'] : '';
$update_log = isset($_REQUEST['update_log']) ? $_REQUEST['update_log'] : '';
$parentnum = isset($_REQUEST['parentnum']) ? $_REQUEST['parentnum'] : '';
$registration_date = isset($_REQUEST['registration_date']) ? $_REQUEST['registration_date'] : '';
$imgdata = isset($_REQUEST['imgdata']) ? $_REQUEST['imgdata'] : '';
$itemName = isset($_REQUEST['itemName']) ? $_REQUEST['itemName'] : '';
$material = isset($_REQUEST['material']) ? $_REQUEST['material'] : '';
$item_sep = isset($_REQUEST['item_sep']) ? $_REQUEST['item_sep'] : '';
$item_bending = isset($_REQUEST['item_bending']) ? $_REQUEST['item_bending'] : '';
$item_spec = $_REQUEST['item_spec'] ?? '';
$widthsum = $_REQUEST['widthsum'] ?? 0 ;
$model_UA = $_REQUEST['model_UA'] ?? '' ;
$author = $_REQUEST['author'] ?? '' ;
$search_keyword = $_REQUEST['search_keyword'] ?? '' ;

// 새로추가한 항목 케이스관련 컬럼
$exit_direction = $_REQUEST['exit_direction'] ?? '';
$front_bottom_width = $_REQUEST['front_bottom_width'] ?? '';
$rail_width = $_REQUEST['rail_width'] ?? '';
$box_width = $_REQUEST['box_width'] ?? '';
$box_height = $_REQUEST['box_height'] ?? '';
?>